package ch.spherIC.recurvebowsight.ui.equipment;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class AddEquipmentViewModel extends ViewModel {

    private final MutableLiveData<String> mText;

    public AddEquipmentViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("This is \"ADD Equipment\" fragment");
    }

    public LiveData<String> getText() {
        return mText;
    }
}